/*--
	Theme Name: theme52507
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

/* change blog box title and remove post date */
.home-bottom-grid li h5 a {
font:400 22px/1.2em Patua One !important;
margin-top: -20px !important;
post_date: "ASC" !important;
}
.home-bottom-grid li .post_date {
	    display: none !important;
}





/* FAQ questions larger font */
.faq-list_h h4 { font:400 18px Patua One !important; }


/* fix logo size differences in browser types */
_:-ms-input-placeholder, :root .logo { float: none !important; }
.logo { width:100% !important; }

/* Give all internal posts and post categories same margin */
.post__holder .post-header .post-title {
margin: 0px 30px 20px 0px !important;
}
.post__holder {
padding: 20px !important;
}
.share-buttons {
padding: 20px !important;
}
.single-wrap {
padding: 0 !important;
}


/* makes small title text white for blog category pages */
h1 small {
color: #fff !important;
}



/* address box for homepage */
address {
	font:400 12px/18px Open Sans !important;
	padding:22px 24px 12px 34px !important; }

@media (min-width: 740px) and (max-width: 979px) 
address {
	font:400 12px/18px Open Sans !important;
	padding:22px 24px 12px 34px !important; }


/* home middle boxes with icon linkbar */
.home1-bnr {
  margin-bottom: 1px!important;
}

/* link hover color for icon navbar box */
.home-title-color:hover {
background: #fc0100 none repeat scroll 0 0 !important;
}



/* every text link color */
a:hover {
    color: #fc0100 !important;
}
a {
    color: #fdd757 !important;
}



/* dropdown nav menu background color - SEE @media BELOW */

@media screen and (min-width: 360px) {
.title-section {
background: #fd0100 none repeat scroll 0 0 !important; }
.widget {
background: #801883 none repeat scroll 0 0 !important; }
.pager, .wrap, .faq-list, .archive_lists {
background: #fd6801 none repeat scroll 0 0 !important;}
article {
background: #fd6801 none repeat scroll 0 0 !important;}
.single-wrap {
background: #fd6801 none repeat scroll 0 0 !important;}
.post-author.clearfix {
display: none !important;}
/* dropdown nav menu background color */
.ie8 .nav.nav__primary ul.sf-menu li.current_page_item a, .ie8 .nav.nav__primary ul.sf-menu li.sfHover a { text-indent:0; }
.nav.nav__primary ul.sf-menu .sub-menu {
background: #fdd757 !important; 
width: 250px !important; }
}

/* dropdown nav menu submenu hover background color */
.sub-menu li a {
color: #000 !important;
}
/* nav submenu hover background color */
.nav.nav__primary ul.sf-menu .sub-menu li a:hover {
    background: #fc0100 !important;
}

/* navigation current nav text */
.nav.nav__primary ul.sf-menu li.current_page_item a {
color: #fff !important; }

/* navigation dropdown text */
.nav.nav__primary ul.sf-menu li.sfHover a {
color: #666 !important; }

/* navigation HOME hover text */
.nav.nav__primary ul.sf-menu li a:hover {
color: #fff !important; }

/* navigation gray off-state text */
.nav.nav__primary ul.sf-menu li a {
color: #918b89 !important;
font-size: 16px !important;
}





/* home middle box - Discover all the Exhibits */
.home .wrap {
background: #801982 none repeat scroll 0 0 !important; }

/* home top middle (orange) box */
.home1-title {
background: #fd6801 none repeat scroll 0 0 !important; }

/* home top right (red) box */
.home2-title {
background: #fc0100 none repeat scroll 0 0 !important; }


/* home top middle (orange) box font size*/
@media (min-width: 980px) {
.home1-title h2 { font:400 18px/27px Patua One !important; }}


/* home top right (red) box font size*/
@media (min-width: 1200px) {
	.home2-title h2 { font:400 29px/38px Patua One !important; }
}






/* internal header color */
.title-section {
background: #fd0100 none repeat scroll 0 0 !important; }

@media screen and (min-width: 360px) {
.pager, .wrap, .faq-list, .archive_lists {
background: #fd0100 none repeat scroll 0 0 !important;}
}

/* internal page sidebar color */
.widget {
background: #801883 none repeat scroll 0 0 !important; }

/* internal page content wrap color */
.pager, .wrap, .faq-list, .archive_lists {
background: #fd6801 none repeat scroll 0 0 !important; }

/* blog background wrap color */
article {
background: #fd6801 none repeat scroll 0 0 !important;
}
/* blog page content wrap color */
.blog body, .wrap {
background: #fd6801 repeat scroll 0 0 !important;
}
/* blog READ MORE page content wrap color */
.single-wrap {
background: #fd6801 none repeat scroll 0 0 !important;}
/* hide blog author box */
.post-author.clearfix {
display: none !important;
}

/* portfolio image gallery page wrap color */
.page-id-2582 .filterable-portfolio {
  background: #fd6801 none repeat scroll 0 0 !important;}
.page-id-2582 .filter-wrapper.clearfix {
    background: #fd6801 none repeat scroll 0 0 !important;}
.entry-content .entry-meta, .entry-content p {
    background: #fd6801 none repeat scroll 0 0 !important;}
/* hide comment box */
#respond {
    background: #fd6801 !important;
    display: none !important;
}


/* home bottom blog box height */
.home-bottom-grid li .txt {
height: 185px !important;
}

/* bottom right box height */
.banner-wrap.home-bottom-bnr {
height: 250px !important;
}



/* bottom blog box background color before hover */
.home-bottom-grid li .txt {
background: #329e2a none repeat scroll 0 0 !important;
}
/* bottom blog box background color on hover */
.home-bottom-grid li .txt:hover {
background-color: white !important;
}
/* same in all media sizes */
@media (max-width: 980px) {
.home-bottom-grid li .txt {
background: #329e2a!important;
}

.home-bottom-grid li .txt:hover {
background-color: #ffffff !important;
}}





/* home box height */
.banner-wrap .featured-thumbnail {
  float: none;
  margin: 0 0 32px!important;
  overflow: hidden !important;
  background-color: #5e5a58 !important;
  height: 230px !important;
}


/* home orange box height */
.title-box.clearfix.home1-title {
  margin-top: 5px !important;
  overflow: hidden !important;
  height: 166px !important;
}
@media (max-width: 980px) and (min-width: 780px)
.home1-title h2 {
    font: 400 20px/26px Patua One !important;
}
@media (min-width: 740px) and (max-width: 979px) {
	.home1-title h2 { font:400 12px/18px Patua One !important; }
}





/* home red box height */
.title-box.clearfix.home2-title {
  margin-top: 5px !important;
  overflow: hidden !important;
 height: 166px !important;
}


/* home purple box height */
@media (max-width: 979px) and (min-width: 740px) 
.home .wrap {
  padding: 20px 0 37px 31px !important;
  height: 217px !important;
  overflow: hidden !important;
}






/* top navigation menu icons */
.visit-nav a {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-VISIT.png") no-repeat scroll 50% 0;
}

.visit-nav a::before {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-VISIT.png") no-repeat scroll 50% 0;
}

.exhibits-nav a::before {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-EXHIBITS.png") no-repeat scroll 50% 0;
}

.learn-nav a::before {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-LEARN.png") no-repeat scroll 50% 0;
}

.join-nav a::before {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-JOIN.png") no-repeat scroll 50% 0;
}

.news-nav a::before {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-NEWS.png") no-repeat scroll 50% 0;
}

.support-nav a::before {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-SUPPORT.png") no-repeat scroll 50% 0;
}

.newabout-nav a::before {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-ABOUT.png") no-repeat scroll 50% 0;
}

.museumhome-nav a {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-HOME.png") no-repeat scroll 50% 0;
}

.museumhome-nav a::before {
background: rgba(0, 0, 0, 0) url("/wp-content/uploads/n-HOME.png") no-repeat scroll 50% 0;
}



/* fix green box text overflow */
.home-bottom-grid li .txt {height: 220px !important;}

/* fix last row forth box text */
.banner-wrap.home-bottom-bnr {height: 282px !important;}

/* fix HOURS box height to match row  */
@media all and (min-width: 980px) {address {height: 200px;}}

/* top orange and red boxes text to not be clipped */
@media all and (max-width: 470px) {.title-box.clearfix.home2-title {height: 269px !important;} .title-box.clearfix.home1-title {height: 258px !important;}}




/* address box for homepage responsive tablet-v */
@media (min-width: 740px) and (max-width: 979px) {
address {
	font:400 9px/17px Open Sans !important;
	padding:22px 24px 12px 34px !important; }}





/* fix white box height in third row */
.home3-title {height: 204px;}

/* orange box height for tablet-v DOES NOT MESS UP NAV */
@media (min-width: 740px) and (max-width: 979px) {
.title-box.clearfix.home1-title {
  height: 112px !important;
}}

/* red box height for tablet-v DOES NOT MESS UP NAV */
@media (min-width: 740px) and (max-width: 979px) {
.title-box.clearfix.home2-title {
 height: 112px !important;
}}

/* bottom slidy box height for tablet-v */
@media (min-width: 740px) and (max-width: 979px) {
.banner-wrap.home-bottom-bnr {
    height: 249px !important;
}}

/* bottom slidy box height for mobile */
@media (max-width: 739px) {
.banner-wrap.home-bottom-bnr {
    height: 382px !important;
    overflow: visible !important!
}}






.n2-ss-widget div {
background: rgba(94, 90, 88, 0.84) !important;
}

.n2-ss-widget span:first-child {
    font: normal 30px/35px Patua One !important;
}